
.title {
	display:inline-block;
	vertical-align: middle;
}

.reputazione {
	display:inline-block;
	width:200px;
	height:24px;
	padding:0;
    background-color:yellow;
    text-align: left !important;
    border: 1px solid black;
}
.mTitle {
	font: 2.6em "Arial Black";
	font-weight: bold;
}
.sTitle {
	font: 1.1em "Arial Black";
	color: gray;
}

a {
	color: #a80000;
}
a:hover {
	color: red;
}
a:visited {
	color: #a80000;
}

.progress {
	display:inline-block;
    background-color:red;
	height:24px;
}

.roundInput {
    border: 1px solid gray;
    border-radius: 7px;
    width: 100%;
    margin-bottom: 15px;
    height: 32px;
    padding: 4px 4px 4px 10px;
}
.roundArea {
    border: 1px solid gray;
    border-radius: 7px;
    width: calc(100% - 40px);
    margin-bottom: 15px;
    height: 110px;
    padding: 4px 4px 4px 10px;
    resize: none;
}
.categories {
	display:inline-block;
	height:48px;
	width:48px;
	background:no-repeat;
	background-size: cover;
    cursor: pointer;
}
.categories:hover {
    filter: brightness(130%);
}
.sectionInactive {
    filter: brightness(70%);
}
.sectionDisabled {
    filter: brightness(70%) !important;
}
.feedbacks {
    display: inline-block;
    width: 100%;
    text-align: center;
}
.bother {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url('../img/up.png') no-repeat;
    cursor: pointer;
}
.danger {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url('../img/warn.png') no-repeat;
    cursor: pointer;
}

.reportBox {
	width: 100%;
	height: 300px;
	border: 3px solid #ffd714;
	border-radius: 9px;
    padding-left: 5px;
    padding-right: 5px;
    cursor: pointer;
}
.reportImg {
	width: 100%;
	height: 150px;
	background-size: cover;
	background-repeat: no-repeat;
	border: 1px solid black;
	margin-top: 5px;
}

.sectionIcon {
    width: 32px;
    height: 32px;
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    cursor: pointer;
}
.newReport {
    width: 45%;
    margin-left: 27%;
    text-align: center;
    margin-top: 20px;
    padding: 20px;
    -moz-box-shadow:    inset 0 0 10px #000000;

    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow:         inset 0 0 10px #000000;
}
.submitBtn {
    width: 170px;
    height: 39px;
    border-radius: 30px;
    background-color: #a70000;
    color: white;
    cursor: pointer;
    font: 1.5em "Arial Black";
    text-align: center;
    padding-top: 9px;
    margin: 14px auto 0 auto;
}
.iconGeo {
    background-image: url("../img/geo.png");
}
.iconList {
    background-image: url("../img/list.png");
}
.iconProfile {
    background-image: url("../img/User.png");
}
.iconReport {
    background-image: url("../img/report.png");
}

.img1 {background-image:url("../img/Ambiente.png");}
.img2 {background-image:url("../img/GiovanieScuola.png");}
.img3 {background-image:url("../img/LavoriPubblici.png");}
.img4 {background-image:url("../img/Occupazionesuolopubblico.png");}
.img5 {background-image:url("../img/Sicurezza.png");}
.img6 {background-image:url("../img/Trasporti.png");}
